@media all and (min-width: 0px) and (max-width: 640px)  {

.youtube{
	margin-left:16px;
	margin-right:16px;
	width:auto;
}

.youtube iframe{}

.youtube_mini{
	position:relative;
	width:100%;
	padding-top:56.25%;
	margin-bottom:24px;
	margin-left:16px;
	margin-right:16px;
	width:auto;
}

.youtube_mini iframe{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}
/*動画埋め込み、キャプション付きの対応　ここから*/
.contents .photo-caption li.cap{
  position: relative;
  display: block;
}
.contents .photo-caption li.cap .youtube_mini{
  margin:0 0 0 0;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.contents .photo-caption li.cap .youtube_mini iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
  }
.contents .photo-caption li.video_youtube small{
  margin-top:4px;
}
/*動画埋め込み、キャプション付きの対応　ここまで*/

.video{
	margin-left:16px;
	margin-right:16px;
	width:auto;
}

.video video{}

.video_mini{
	position:relative;
	width:100%;
	padding-top:56.25%;
	margin-bottom:24px;
	margin-left:16px;
	margin-right:16px;
	width:auto;
}

.video_mini video{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}

/*動画埋め込み、キャプション付きの対応*/
.contents .photo-caption li.my_video{
  position: relative;
  display: block;
}
.contents .photo-caption li.my_video .video_mini{
  margin:0 0 0 0;
  padding:0 0 0 0;
  }
.contents .photo-caption li.my_video .video_mini video{
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  margin:0 0 0 0;
  }
.contents .photo-caption li.my_video small{
  margin-top:4px;
}
/*動画埋め込み、キャプション付きの対応　ここまで*/
  
object.curriculum{
	width:100%;
	height:500px;
}

.pc{display:none;}

.sp{display:block;}

.contents ul.breadcrumb{display:none;}

body{}

header{
	width:100%;
	height:68px;
	background-image:url(../../common/parts/sp_header_bg.png);
	background-repeat:repeat-x;
	margin-bottom:-10px;
	background-size:auto 100%;
}

header img{
	width:100%;
	margin:0px auto;
	max-width:375px;
	height:auto;
}

footer{
	width:100%;
	height:auto;
	text-align:center;
}

.header,
.footer-index,
.footer-links,
.footer-copyright{
	width:100%;
}

footer img{
	width:100%;
	margin:0px auto;
	max-width:375px;
	height:auto;
}
footer .footer_logo img{
	width:100%;
	margin:0px auto;
	max-width:308px;
	height:auto;
}
.contents{
	width:100%;
	margin-top:58px;
}

.contents main{
	width:100%;
	margin-right:0px;
}

.contents main.full{
	width:100%;
}

.contents aside{
	width:100%;
	margin-top:40px;
	padding-left:0px;
	border:none!important;
}

.contents .column1,
.contents .column2,
.contents .column3,
.contents .column4,
.contents .column5,
.contents .column6,
.contents .column7,
.contents .column8{
	width:100%;
	margin-right:0px;
}

.faculty-course .column2 .column-border h4,
.faculty-course .column3 .column-border h4{
	margin-left:0px;
	margin-right:0px;
}

.faculty-course .column2 .column-border p,
.faculty-course .column3 .column-border p{
	margin-left:0px;
	margin-right:0px;
}

.contents .column-border{
	margin-left:16px;
	margin-right:16px;
	padding-left:16px;
	padding-right:16px;
}

.column-border .column4{
	width:100%;
	margin-top:24px;
}
.contents .column-border ul.photo-feature {
    float: none;
    width: 170px;
    margin: 0px auto!important;
}
.contents table{
	margin-left:16px;
	margin-right:16px;
}

.contents dl{
	overflow:hidden;
	margin-left:16px;
	margin-right:16px;
}
	

.contents dl.dl-w1 dt{
	float:none;
	width:100%;
	margin-right:0px;
}

.contents dl.dl-w1 dd{
	float:none;
	width:100%;
}

.contents dl.dl-w2 dt{
	float:none;
	width:100%;
	margin-right:0px;
}

.contents dl.dl-w2 dd{
	float:none;
	width:100%;
}

.contents ul.tag-index{
	margin-left:16px;
	margin-right:16px;
}

.contents ul.tag-index li{
	margin-left:0px;
}

.contents h1{
	padding:12px;
	border:none;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	background-color:#fbe6eb;
	color:#d10b2f;
	font-size:1.4em;
}

.contents h1 span:before{
	content:'';
}

.contents h2{
	margin-left:16px;
	margin-right:16px;
	padding:16px;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	color:#d10b2f;
	background-color:#fff;
	font-size:1.2em;
}

h2.window-post{
	padding:16px 0px;
}

.contents h3,
.contents h4,
.contents h5,
.contents p,
.contents ul,
.contents ol,
.contents li{
	margin-left:16px;
	margin-right:16px;
}
.contents li ul li{
	margin-left:0;
	margin-right:0;
}
	
.contents .column-border h4,
.contents .column-border ul{
	margin-left:0;
	margin-right:0;
	}
	
.contents ul,
.contents ol{
	margin-left:1.5em;
	margin-right:0;
}
.contents ul li.sp {
	display: list-item;
	text-align: -webkit-match-parent;
	list-style-type: circle;
}
.contents ol.column-border{
	margin-left:16px!important;
	}

.contents ol.column-border li{
	margin-left:0!important;
	}
	
.contents table th ul,
.contents table td ul,
.contents table th ol,
.contents table td ol{
	margin-left:0;
	margin-bottom:0;
}

.contents table th ul li,
.contents table td ul li,
.contents table th ol li,
.contents table td ol li{
	margin-left:16px;
}
.contents ol li.double_digits{
	margin-left:24px;
}

.contents h3.ar{
	text-align:left;
}

.contents ul.photo-3n li{
	width:auto;
}

.contents ul.photo-3n_old{
	margin-right:0px!important;
	margin-left:0px!important;
}
.contents ul.photo-2n_small{
	margin-right:0px!important;
	margin-left:0px!important;
}
.contents ul.photo-2n_small li{
	width:auto!important;
}

.contents ul.photo-2n li{
	width:auto;
}

.contents ul.photo-1n li{
	width:auto;
}

.contents p.photo-instructor-text{
	margin-left:198px;
	margin-bottom:16px;
}

.contents ul.photo-old1{
	margin:0px 0%;
	text-align:center;
}

.contents ul.photo-old2{
	margin:0px 0%;
	text-align:center;
}
  
.contents .wrap_column{
  position: relative;
  overflow: hidden;
  }
.contents .wrap_column .column2{
	margin-left:0!important;
	margin-right:0!important;
  position: relative;
  overflow: hidden;
  width: auto;
  display: block;
  box-sizing:border-box;

}
.contents .wrap_column .column4{
  margin-top:24px;
  }

.contents ul.photo-link li,
.contents ul.photo-caption li,
.contents ul.photo li{
	margin-left:16px!important;
	margin-right:16px!important;
}

	.contents .column-border ul.column2{
	margin-right:0!important;
	width: 100%;
}
.contents .column-border ul.column2 li{
	margin-left:0!important;
	margin-right:0!important;
}
  
  .column-border h2.type1{
    margin-top:12px!important;
    margin-left:0;
    margin-right:0;
    
  }

.faculty-pickup .column2 .column-border a span{
	width:100%;
	padding:0px;
	bottom:0px;
}

.faculty-pickup .column2 .column-border a span h4{
	margin:8px 12px 8px 12px;
}

.faculty-pickup .column2 .column-border a span p{
	margin:8px 12px 8px 12px;
}

h1 img,
.faculty-pickup img,
.photo img,
.photo-set img,
.photo-link img,
.photo-caption img,
.photo img{
	width:100%;
	height:auto;
}

.contents h1.faculty{
	padding:16px;
	height:auto;
	border:none;
	font-size:1.4em;
}

.contents h1.faculty img{
	position:static;
	margin:16px -6% -20px -6%;
	width:112%;
}

.contents h1.faculty_living{
	letter-spacing:0px;
}

.contents h1.faculty small{
	margin-top:8px!important;
}

.contents h1.faculty small.graduate{
	display:inline;
}

.contents h1.faculty_top{
	line-height:1em;
}

.contents h1.contributions{
	line-height:1em;
}

p.photo,
p.photo-set{
	margin-left:16px;
	margin-right:16px;
}

ul.photo-set,
ul.photo-link,
ul.photo-caption,
ul.photo{}

.contents ul.photo-feature{
	float:none;
	width:170px;
	margin:0px auto!important;
}

.contents p.photo-instructor{
	float:left;
	width:172px;
	margin-right:12px;
	margin-bottom:9px;
	display:block;
}

ul.photo-set li,
ul.photo-link li,
ul.photo-caption li,
ul.photo li{}

ul.photo-set li small,
ul.photo-link li small,
ul.photo-caption li small{
	display:block;
}

ul.photo-set li span,
ul.photo-link li span,
ul.photo-caption li span{}

ul.pager_num{
	margin-top:0em;
}

.contents ul.photo-caption{
	text-align:center;
}

.contents ul.photo-caption li{
	float:none!important;
	display:inline-block;
	text-align:center;
}

.contents buttun.link_btn_l,
.contents buttun.link_btn_m,
.contents buttun.link_btn_s{
	width:100%;
}

.contents ul.btn-index{
	margin-bottom:12px;
}

.contents ul.btn-index li{
	float:none;
	margin-right:16px!important;
	margin-bottom:12px;
}

.footer-link1 a.blank:after,
.footer-link2 a.blank:after,
.footer-link3 a.blank:after{
	font-family: FontAwesome;
	content:'\f08e';
	padding-left:0.5em;
	font-size:1em;
}

.footer-link1 a.link:before,
.footer-link2 a.link:before,
.footer-link3 a.link:before{
	font-family: FontAwesome;
	content:'\f0da';
	padding-right:0.5em;
}


.footer-anchor a.anchor-up:before{
	font-family: FontAwesome;
	content:'\f0d8';
	padding-right:0.5em;
}

.footer-anchor a.anchor-down:before{
	font-family: FontAwesome;
	content:'\f0d7';
	padding-right:0.5em;
}

.footer-anchor{}
.footer-anchor ul{
	margin:0px auto;
	padding:0px;
	margin-bottom:16px;
	width:80%;
}
.footer-anchor ul li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	border:solid 1px #999;
}
.footer-anchor ul li a{
	display:block;
	padding:12px 16px;
	color:#999;
	text-decoration:none!important;
}
.footer-link1{
	margin-top:24px;
}
.footer-link1 ul{
	overflow:hidden;
	margin:0px;
	padding:0px;
	border-right:solid 1px #cf0027;
}
.footer-link1 ul li{
	float:left;
	width:33.33%;
	margin:0px;
	padding:0px;
	list-style-type:none;
	border-top:solid 1px #cf0027;
	border-bottom:solid 1px #cf0027;
	border-left:solid 1px #cf0027;
	background-color:#fce5df;
	color:#cf0027;
	box-sizing:border-box;
}
.footer-link1 ul li a{
	display:block;
	padding:8px 0px;
	color:#cf0027;
	text-decoration:none!important;
	text-decoration:none;
}
.footer-link2{
	overflow:hidden;
	font-size:0.85em;
	padding:8px 0px;
	border-bottom:solid 1px #ddd;
}
.footer-link2 ul{
	margin:0px;
	padding:0px;
}
.footer-link2 ul li{
	float:left;
	list-style-type:none;
	text-align:left;
}
.footer-link2 ul li a{
	display:block;
	padding:0px 12px;
	color:#000000;
	text-decoration:none!important;
}
.footer-link3{
	overflow:hidden;
	font-size:0.6em;
	padding:8px 0px;
}
.footer-link3 ul{
	overflow:hidden;
	margin:0px;
	padding:0px;
}
.footer-link3 ul li{
	float:left;
	width:33.33%;
	margin:0px;
	padding:0px;
	list-style-type:none;
	box-sizing:border-box;
	border-left:solid 1px #cccccc;
}
.footer-link3 ul li:first-child{
	border-left:none;
}
.footer-link3 ul li a{
	display:block;
	padding:0px 4px;
	color:#000;
	text-decoration:none!important;
	text-decoration:none;
	line-height:2em;
}

.footer-link4{
	background:#7a7a7a;
	padding: 24px 0 24px 0;
}
.footer-link4 ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.footer-link4 li{
	color:#fff;
}
.sp .footer-link4 li.footer_logo{
	font-weight: bold !important;
}
footer .footer_logo a:link,
footer .footer_logo a:visited{
	font-size:1.2em;
	color:#fff;
	text-decoration: none;
	}
footer .footer_logo a:hover{
	color:#ccc;
	}
	
.footer-copyright{
	padding:8px 0px;
	border:none;
	color:#999;
	font-size:0.7em;
	border-top:solid 1px #ddd;

}
.top-news{
	border:none!important;
	margin:0px!important;
	margin-top:-36px!important;
	padding:0px!important;
}
.top-news ul{
	margin-top:12px!important;
}
.top-news ul li{
	margin-bottom:0px!important;
	padding:0px!important;
}
.top-news ul li a{
	padding:0px!important;
	padding-top:16px!important;
	padding-bottom:16px!important;
	border-bottom:solid 1px #eeeeee!important;
}















		.sp_menu ul{
			list-style-type:none;
			text-align:left;
			margin:0px 16px;
			padding:0px;
		}
		.sp_menu ul li a{
			color:#ffffff;
			text-decoration:none;
		}
		.sp_menu_1{
			font-size:1.25em;
			margin-bottom:16px!important;
		}
		.sp_menu_1 li{
			border-bottom:solid 1px #cccccc;
		}
		.sp_menu_1 li a{
			padding:8px 0px 8px 8px;
			display:block;
		}
		.sp_menu .sp_menu_2{
			font-size:1em;
			float:left;
			width:42%;
			margin:0px 0 0 16px;
		}
		.sp_menu_2 li{
			border-bottom:solid 1px #666666;
		}
		.sp_menu_2 li a{
			padding:8px 0px 8px 8px;
			display:block;
		}
		.sp_menu .sp_menu_3{
			font-size:1em;
			float:right;
			margin:0px 16px 0 0;
			width:42%;
		}
		.sp_menu_3 li{
			border-bottom:solid 1px #666666;
		}
		.sp_menu_3 li a{
			padding:8px 0px 8px 8px;
			display:block;
		}

	hr.separator_line{
		margin-top:24px;
		margin-left:16px;
		margin-right:16px;
	}

}





@media all and (min-width: 0px) and (max-width: 640px)  {
	.border-photo-layout { 
		margin:20px;
	}
	.contents .border-photo-layout .column4 {
		width:100%;
	}
}


@media all and (min-width: 0px) and (max-width: 640px)  {
	.table-scroll {
		width: 100%;
		width: calc(100% - 32px);
		overflow-y: hidden;
		overflow-x: auto;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		/*-webkit-overflow-scrolling: touch;*/
		margin-bottom:24px;
		margin-left:16px;
		margin-left:16px;
	}
		ol.num li .table-scroll{
		width: 100%;
		margin-left:0px;
		margin-left:0px;
	}
	
	.table-scroll::-webkit-scrollbar {
		height: 5px;
	}
	.table-scroll::-webkit-scrollbar-track {
		border-radius: 5px;
		background: #eee;
	}
	.table-scroll::-webkit-scrollbar-thumb {
		border-radius: 5px;
		background: #666;
	}
	
	.table-scroll table{
		margin-bottom:0px;
		margin-left:0px;
		margin-left:0px;
	}
	.sp_nowrap{
		white-space:nowrap;
	}
	td ul{
		margin-left:0.5em!important;
	}
	td ol{
		margin-left:0.5em!important;
	}
	td ol.num{
		margin-left:-0.8em!important;
	}
	td ol.come{
		margin-left:-0.8em!important;
	}
	td ol li ol,
	td ol li ul,
	td ul li ol,
	td ul li ul{
	}
	.contents ul li ul,
	.contents ul li ol,
	.contents ol li ul,
	.contents ol li ol{
		margin-left:0.3em!important;
	}
	.contents ul li ul.num,
	.contents ul li ol.num,
	.contents ol li ul.num,
	.contents ol li ol.num,
	.contents ul li ul.come,
	.contents ul li ol.come,
	.contents ol li ul.come,
	.contents ol li ol.come{
		margin-left:-1em!important;
	}
	.contents ul li li,
	.contents ol li li{
		margin-right:0!important;
	}
	.contents ol.num li ul.link{
		margin-left:0!important;
	}
	.contents ol.num li ul.link li{
		margin-left:0!important;
	}
}

@media all and (min-width: 0px) and (max-width: 640px)  {
	.gs-webResult{
		margin-right:16px!important;
	}
	.gsc-cursor-box{
		margin:20px 0px!important;
	}
	.gsc-cursor-page{
		margin:10px!important;
	}
	header input.gsc-input{
        /*
		width: calc(100% - 16px)!important;
		width: calc(100% - 122px)!important;
		background-color:#ffffff!important;
        */
		margin-bottom:16px!important;
	}
    header .gsc-input-box{
	width: calc(100% - 150px)!important;
    margin-top:-19px!important;
    padding-top: 0px;
    padding-bottom:0px;
    border-top-left-radius:2px;
    border-bottom-left-radius:2px;
    }

	header .gsst_b{
        margin-top:-12px!important;
    }
	header input.gsc-search-button{
		margin-left:-106px!important;
		margin-left:-126px!important;
		margin-bottom:16px!important;
	}
	header button.gsc-search-button-v2{
	margin-left:-136px!important;
    font-size: 0;
    padding: 6px  27px;
    width: auto;
    vertical-align: middle;
    border: 1px solid #666;
    border-radius: 2px;

	}
	.sp_menu_1{
		margin-top:-48px!important;
	}
}
@media all and (min-width: 0px) and (max-width: 640px)  {
	.video_fancybox video{
		width:100%;
		height:100%;
	}
}

@media all and (min-width: 0px) and (max-width: 640px)  {

.faculty-pickup-2x{
	margin-left:8px!important;
	margin-right:8px!important;
	}
.faculty-pickup-2x .column2{
		width:50%!important;
		padding:0px!important;
		margin:0px!important;
	}
.faculty-pickup-2x .column2 .column-border{
	position:static!important;
	border:none!important;
	margin-bottom:15px!important;
	margin-left:8px!important;
	margin-right:8px!important;
	padding:0px!important;
}

.faculty-pickup-2x .column2 .column-border a{
	text-decoration:none!important;
	color:#000000!important;
}

.faculty-pickup-2x .column2 .column-border a span{
	display:block!important;
	width:auto!important;
	padding:0px!important;
	position:static!important;
	bottom:5px!important;
	background:none!important;
}

.faculty-pickup-2x .column2 .column-border a span h4{
	margin-left:0px!important;
	font-size:1.1em!important;
	color:#cf0027!important;
}

.faculty-pickup-2x .column2 .column-border a span p{
	margin:0px!important;
	font-size:0.9em!important;
	line-height:1.5em!important;
}

}

@media all and (min-width: 0px) and (max-width: 640px)  {

.faculty-pickup-2s{
	margin-left:8px!important;
	margin-right:8px!important;
	}
.faculty-pickup-2s .column2{
		width:50%!important;
		padding:0px!important;
		margin:0px!important;
	}
.faculty-pickup-2s .column2 .column-border{
	position:static!important;
	border:none!important;
	margin-bottom:15px!important;
	margin-left:8px!important;
	margin-right:8px!important;
	padding:0px!important;
}

.faculty-pickup-2s .column2 .column-border a{
	text-decoration:none!important;
	color:#000000!important;
}

.faculty-pickup-2s .column2 .column-border a span{
	display:block!important;
	width:auto!important;
	padding:0px!important;
	position:static!important;
	bottom:5px!important;
	background:none!important;
}

.faculty-pickup-2s .column2 .column-border a span h4{
	margin-left:0px!important;
	font-size:1.1em!important;
	color:#cf0027!important;
}

.faculty-pickup-2s .column2 .column-border a span p{
	margin:0px!important;
	font-size:0.9em!important;
	line-height:1.5em!important;
}

.faculty-pickup-2s .column2 .column-border img{
	width:50%!important;
	float:left!important;
	margin-right:12px!important;
	margin-bottom:12px!important;
	display:block!important;
}
  
}
@media all and (min-width: 0px) and (max-width: 640px)  {
.contents ul.link-index ul li{
	float:none;
	clear:both;
}
	/*200916トップページpickup不具合により非表示
.contents .column-border {
    margin: 0 0 24px 16px;
    width: -webkit-calc(100% - 32px);
    width: calc(100% - 32px);
}
	*/
.contents dl.column-border{
    margin: 0px 16px 0px 16px;
    width:auto;
	}
	
	
}